.grid { zoom: 1; }

#primary-nav { text-align: center; }
  #primary-nav .wrapper { display: inline; zoom: 1; text-align: left; }    
  
#slider .nav { text-align: center; }
  #slider .nav ul { display: inline; zoom: 1; }
  
.pagination { text-align: center; }
  .pagination ul { display: inline; zoom: 1; }